function showToast(message, type = "info") {
  $(document).Toasts("create", {
    class: `bg-${type}`,
    title:
      type === "success" ? "Success" : type === "danger" ? "Error" : "Notice",
    body: message,
    autohide: true,
    delay: 3000,
    position: "topRight",
  });
}
